al_get_video_scaled_width(3)

NAME

al_get_video_scaled_width - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro_video.h>
    float al_get_video_scaled_width(ALLEGRO_VIDEO *video)

DESCRIPTION

Returns the width with which the video frame should be drawn. Videos often do not use square pixels, so this will may return a value larger than the width of the frame bitmap.

SINCE

5.1.12

SEE ALSO

al_get_video_frame(3)